Java.com

Download Help

Java 5.0 is no longer available on Java.com


This article applies to:
  • Java version(s): 1.5.0

Windows 98 and Windows ME users You may have been directed to this page as Windows 98 and Windows ME requires Java 5.0 and is no longer available on java.com

The Java version 5.0 reached the End Of Service Life (EOSL) on November 3, 2009, and is no longer supported nor available from java.com.

It is not recommended to install Java version 5.0 due to vulnerabilities and risks found in this version. The current Java version is not supported on computers that are running Microsoft Windows 98 and Windows ME operating systems. See the Windows system requirements to use the latest Java version.


RELATED INFORMATION

Oracle is providing the products available below as a courtesy to developers for problem resolution. The products available here have completed the Oracle EOSL process and are no longer supported under standard support contracts. These products are down-revision products that may have various bugs, Y2000, and security issues associated with them. Oracle in no way recommends these products be used in a live, production environment. Any use of product on this page is at the sole discretion of the developer and Oracle assumes no responsibility for any resulting problems.

You can download and install older versions of Java here at your own risk.



Find expert help on Java installation and setup

Select Language | About Java | Support | Developers
Privacy | Terms of Use | Trademarks | Disclaimer

Oracle